From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 14 July 2014<P>

yay!! thanks for the picks Kirk and loving the front page!!
<HR>
From: <a href="/blend/av.cgi?id=887">Just L</a><BR>
Date: 14 July 2014<P>

Thanks Kirk! And, nice to see an entry from the blender keeper;)<BR>
<BR>
Congrats to all of the front page picks. <BR>
<BR>
I seem to be swinging between break up pain and kissing, now that summer is in full swing, I vote for more kissing please.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 14 July 2014<P>

Kirk; wow, what a mood I must have been in to write that ha. Thanks for the pick and hope your summer is going great. <BR>
<BR>
Congratulations to all front pagers! Keep up the great words.  <BR>
<BR>
bk
<HR>